Subject: Re: LW BOOK: "LightWave on Location"
From: Armand Fasano <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Feb 1995 13:02:23 -0800 (PST)

On Mon, 30 Jan 1995 [email-masked] wrote:

> 
>      I ordered the book at the Toaster Expo in L.A. and I was wondering why
>      these guys (New Era Press) aren't answering their phone.
> 
>      (818) 892-9595  in Santa Clarita, CA.
> 
>      Have these guys skipped town?  Did anyone out there take delivery on
>      this book yet??
> 
>      TIA, Enrique.
> 
	***  Just talked to New Era Press, and they said:
 			"Had some problems with the printing
			 schedule. It's due to go to press on
			 Feb. 28th, and ship on March 7th".
	I know I've been checking my mail everyday
		waiting with baited breath as well.

		A. Fasano